using System;
using System.Collections.Generic;
using System.Data;
using System.Data.SqlClient;
namespace Stat.SQLServerDAL
{
    /// <summary>
    /// 统计
    /// </summary>
    class StatTask : IDAL.IStatTask
    {    

        #region IStatTask 成员：重新计算 历史最高


        public bool IsViewTop(int webid)
        {
            SqlParameter parm = new SqlParameter("@Webid", SqlDbType.Int);
            parm.Value = webid;
            int rInt = DBUtility.SqlHelper.ExecuteNonQuery(DBUtility.SqlHelper.ConnectionStringMaster, CommandType.StoredProcedure, "Stat_isViewTop", parm);
            if (rInt > 0) { return true; }
            else { return false; }

        }

        #endregion




    }
}